
body {
	background: none;
	background-color: none;
}

.rightCol {
	width: 80% !important;
	max-width: 1040px;
}

.leftCol {
	/*width:250px;*/
	width: 20%;
}

.bgColor1 {
	background-color: #F3F3F3;
}

.rightColListing {
	padding: 20px 0 0 20px;
}

.header_responsive_100 {
	width: 100%;
	padding-bottom: 5px;
}

.header_responsive_one {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0px;
	display: flex;
	font-size: 14px;
}

.header_responsive_two {
	max-width: 1300px;
	margin: 0 auto;
	padding: 10px 0px;
	display: flex;
}

.header_responsive_three {
	max-width: 1300px;
	margin: 0 auto;
	padding: 15px 0px;
	display: flex;
}

.header_responsive_one li, .header_responsive_three li {
	list-style-type:none;
	display: inline-block;
}

.header_responsive_one li.bgblue {
	/*background-color: #1F95BB;*/
	background-color:#4292bd;
	color:white;
	padding:13px 30px;	
}

.header_responsive_one li.bgblue a {
    color: white;
}

.header_responsive_one li.bgorange {
	background-color: #ff6300;
	color:white;
	padding:13px 30px;	
}

.header_responsive_one li.bgorange a {
    color: white;
}

.header_responsive_one span.nbitemscart {
	color: white;
	position: absolute;
	width: 20px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
}
	

.header_responsive_one li img.iconcart {
	width: 20px;
	position: absolute;
	margin-top: -5px;
}

.header_responsive_one li img.iconcompte {
	width: 20px;
	position: absolute;
	margin-top: -3px;
}

.header_responsive_three li img.iconcateg , .header_responsive_three li img.iconmenu{
	width: 20px;
	position: absolute;
	margin-top: -2px;
}

.header_responsive_one li span.textcart, .header_responsive_one li span.textcompte, .header_responsive_three li span.textcateg {
	padding-left: 25px;
}

.header_responsive_one li span.textcompte {
	text-transform: capitalize;
}

.header_responsive_three li span.textcateg {
	font-weight: bold;
}

.header_responsive_three li img.iconcateg {
	padding-top: 0px;
}

.header_responsive_three li img.iconmenu {
	padding-top: 2px;
}

.img_add_padding_top {
	padding-top: 0px !important;
}

.header_responsive_three li span.textmint{
	padding-left: 27px;
}
.header_responsive_three li img.iconmint {
	width: 25px;
	position: absolute;
	top:-2px;
}

.header_responsive_three li span {
	font-size: 15px;
}

.header_responsive_one li.lleft, .header_responsive_three li.lleft {
	margin-right: 30px;
}

.header_responsive_one li.rright, .header_responsive_three li.rright {
	margin-left: 30px;
}

.header_responsive_one li.rright {
	margin-left: 30px;
}

.header_responsive_three li.rright {
	margin-left: 15px;
	padding-right: 16px;
}

.header_responsive_three li.rright_nomarginleft {
	padding-right: 0px;
}

.header_responsive_three li.rright_separateur {
	border-right: 1px solid #DEDEDE;
}


.header_responsive_one div.rright, .header_responsive_three div.rright {
	text-align: right;
}

.header_responsive_separateur {
	border-bottom: 1px solid #DEDEDE;
	height: 1px;
}

.header_responsive_separateur_shadow {
	border-bottom: 1px solid #DEDEDE;
	box-shadow: 0 1px 1px 1px #DEDEDE;
	height: 1px;
}

.wrapper_responsive {
	max-width: 1300px;
	padding: 0px;
	margin: 0 auto;
}

.header_responsive_two .blockinputsearch {
	width: 100%;
}

.container_moteur_de_rech {
	padding-top: 7px;
}


.headerSearchBtnSmall {
	border-radius:0px;
}

.blocksearch .dropdown {
/*	background-color : white;
	color:#303030;
	font-size: 13px;*/
	width: 100%;
}


.moteur_champ_de_recherche {
	border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	height: 50px !important;
	padding-top: 15px;
	text-align: center;
}


.moteur_format_de_recherche, .moteur_format_de_recherche_small {
	border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	height: 50px !important;
	padding-top: 15px;
	text-align: center;
}

.headerSearchFormNewMode .headerSearchField {
	border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	border-right: 0px;
	height: 50px !important;
	box-shadow:none !important;
	border-radius:0px !important;
	font-size: 14px;
	background-color: #F3F3F3;
}

.headerSearchFormNewMode .headerSearchFieldSilo .headerSearchField {
	background-color: #FFF !important;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_champ_de_recherche {
	background-color: #FFF !important;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_format_de_recherche {
	background-color: #FFF !important;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_format_de_recherche_small {
	background-color: #FFF !important;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_champ_de_recherche .a_champ_de_recherche{
	color:#303030 !important;
	font-size: 14px;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_format_de_recherche .a_format_de_recherche{
	color:#303030 !important;
	font-size: 14px;
}

.headerSearchFormNewMode .headerSearchFieldSilo .moteur_format_de_recherche_small .a_champ_de_recherche{
	color:#303030 !important;
	font-size: 14px;
}

.headerSearchFormNewMode .headerSearchFieldSilo .headerSearchBtnSmall img {
	background: none;
	border: 0px;
	box-shadow: none;
	padding: 5px 0px 0px 5px;
}


.headerSearchFormNewMode .headerSearchField::placeholder {
	color: #303030;
	opacity: 0.6;
	font-size: 14px;
}


.headerSearchSelectListwhat{
	left:-1px !important;
	z-index: 500;
	width: 205px;
	top:49px;
}

.headerSearchSelectListfmt{
	left:-1px !important;
	z-index: 500;
	width: 204px;
	top:49px;
}

.optionSearchSmallDevice{
	left:-1px !important;
	z-index: 500;
	width: 204px;
	top:49px;
	text-align: left;
}


.headerSearchSelectListAllInfo ul {
	padding:0px 0px 10px 0px;
}

.headerSearchSelectListAllInfo ul li {
	text-align: left;
	padding-top: 5px;
	font-size: 14px;
}

.blocksearch .button_right {
	margin:0px;
}

.headerSearchFormNewMode .headerSearchBtnSmall {
	left:0px;
/*	width: 100%;*/
	height: 50px;
	border:0px;
}

.headerSearchFormNewMode .headerSearchBtnSmall img {
	width: 25px;
	padding-top: 5px;
	padding-left: 5px;
} 

.header_responsive_100 span.text {
	font-size: 14px;
}


.pastille_bo {
	padding: 3px 6px;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	background-color : #ff6300;
}

.headerSearchSelectListAllInfo li a.selectedwhat,.headerSearchSelectListAllInfo li a.selectedfmt {
	border-radius: 0px;
}

.headerSearchSelectListAllInfo {
	background-color: #F3F3F3;
}

.headerSearchField:focus {
	background: white !important;
	border-left: 1px solid #E0E0E0 !important;
	border-top: 1px solid #E0E0E0 !important;
	border-bottom: 1px solid #E0E0E0 !important;
	border-right: 0px !important;
}


.adminChoice span.textcompte {
	/*color:#1F95BB;*/
	color:#4292bd;
	
}

.adminChoiceListsBg1, .adminChoiceListsBg2, .adminChoiceListsBg3, .adminChoiceListsBg4, .adminChoiceListsBg5 {
	background: none;
}

.adminChoiceListsRightSpace1, .adminChoiceListsRightSpace2, .adminChoiceListsRightSpace3, .adminChoiceListsRightSpace4, .adminChoiceListsRightSpace5 {
	right: unset;
}

.adminChoiceLists {
	top:26px;
	text-align: left;
	width: 190px;
}

.adminBuyerChoice, .adminSellerChoice, .adminSellerCatChoice {
	background-color: #F3F3F3;
}

.adminChoiceLists dl dt, .adminChoiceLists dl dd, .adminChoiceLists dl dd a {
	background-color: #F3F3F3;
}

.headerRightMenu {
	float: left;
}

.ulselectcurrency li span{
	width: 100%;
}

.categ_new {
	position:absolute;
	z-index: 400;
	width: 100%;
	padding-top: 10px;
	display: none;
}

.block_categ_new {
	background-color: #F3F3F3;
	border: 1px solid #DEDEDE;
}

.block_categ_new .categ_premium .each_categ_premium{
	display: block;
	font-size: 15px;
	padding: 10px 0px 5px 20px;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}

.block_categ_new .categ_premium .each_categ_premium_niv2{
	display: block;
	font-size: 15px;
	padding: 10px 0px 5px 40px;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}

.block_categ_new .categ_premium .each_categ_premium_niv3{
	display: block;
	font-size: 15px;
	padding: 10px 0px 5px 60px;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}

.block_categ_new .categ_premium .each_categ_premium_niv4{
	display: block;
	font-size: 15px;
	padding: 10px 0px 5px 80px;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}


.sous_categ_premium {
	background-color: #F3F3F3;
}

.block_categ_new .categ_premium .each_categ_premium:hover, .block_categ_new .categ_premium .each_categ_premium_niv2:hover, .block_categ_new .categ_premium .each_categ_premium_niv3:hover, .block_categ_new .categ_premium .each_categ_premium_niv4:hover{
	cursor: pointer;
	background-color: white;
	font-weight: bold;
}

.block_categ_new .categ_premium .each_categ_premium a {
	width: 100%;
	display: block;
}

.sous_categ_premium_hidden {
	display: none;
}

.each_sous_categ_premium ul {
    display: table-cell;
    width: 20%;
    padding-top: 0px;
}

.categ_new_database .each_sous_categ_premium ul {
    display:block;
    width:auto;
    padding-top: 0px;
}

.each_sous_categ_premium ul li.niv2 {
    display: block;
    padding-left: 20px;
    padding-top: 5px;
}

.categ_new_database .each_sous_categ_premium ul li.niv2 {
    display: inline-block;
    margin:5px;
    padding:5px;
    /*border:1px solid #dfe5e8;*/
    float: left;
}

.each_sous_categ_premium .info_genres {
	padding: 10px;
	border-bottom: 1px dashed #dfe5e8;
}

.each_sous_categ_premium .info_genres .info_genres_desc{
	padding: 0px 10px;
    font-size: 15px;
}

.each_sous_categ_premium ul li.niv2 a, .each_sous_categ_premium ul li.niv2 span{
	color:#303030;
	font-size: 15px;
	font-weight: bold;
}

.each_sous_categ_premium ul li.niv2 a:hover, .each_sous_categ_premium ul li.niv2 span:hover{
	text-decoration: underline;
}

.each_sous_categ_premium ul li.niv3 {
	display: block;
	padding-left:20px;
}

.each_sous_categ_premium ul li.niv3 a, .each_sous_categ_premium ul li.niv3 span{
	color:#303030;
	font-size: 14px;
}

.each_sous_categ_premium ul li.niv3 a:hover, .each_sous_categ_premium ul li.niv3 span:hover{
	text-decoration: underline;
}

.each_sous_categ_premium ul li.niv4 {
	display: block;
	padding-left:40px;
}

.each_sous_categ_premium ul li.niv4 a, .each_sous_categ_premium ul li.niv4 span{
	color:#303030;
	font-size: 13px;
}

.each_sous_categ_premium ul li.niv4 a:hover, .each_sous_categ_premium ul li.niv4 span:hover{
	text-decoration: underline;
}

.pageProdSellerInfos .recentlyListedItemsList {
	width:320px;
}

.image_baseline {
	margin:20px 0px;
	background: url('/images/sites/cdandlp/achetez-vinyles.avif'), url('/images/sites/cdandlp/achetez-vinyles.png') left top no-repeat;
	height: 350px;
	color: white;
	text-align: center;
	vertical-align:middle;
}

.image_baseline div {
	height: 62%;
	bottom: 0px;
	position: absolute;
}

.image_baseline div h1 {
	color:white;
	padding-bottom:25px;
	font-size: 30px;
}

.image_baseline div h2 {
	color:white;
	font-weight: normal;
	font-size: 24px;
}


.slick_sliderpromo {
	padding-top:20px;
	margin-bottom: 10px;
}

/*.slick-slider {
	margin-bottom: 0px;
}*/

.block_featured_items_responsive {
	padding: 10px 0px;
	border-top: 1px solid #dfe5e8;
}

.block_featured_items_responsive h2 {
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: block;
	font-weight: normal;
}


.responsive_new_items {
	max-height: 210px;
}

.block_new_items_responsive {
	padding: 10px 0px;
	border-top: 1px solid #dfe5e8;
}

.block_new_items_responsive h2 {
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
}

.big_block_new_items_responsive, .big_block_labels_responsive, .big_block_featured_items_responsive, .big_block_featured_sellers_responsive, .big_block_collection_homepage_responsive, .cdandlp_achats_garantis {
	margin-bottom: 30px;
}

.block_labels_responsive {
	padding: 10px 0px;
	border-top: 1px solid #dfe5e8;
}

.block_labels_responsive h2 {
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
}

.block_featured_sellers_responsive {
	padding: 10px 0px;
	border-top: 1px solid #dfe5e8;
}

.block_featured_sellers_responsive h2 {
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
}

.block_collection_homepage_responsive {
	padding: 10px 0px;
	border-top: 1px solid #dfe5e8;
}

.block_collection_homepage_responsive h2 {
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
}

.block_collection_homepage_responsive span {
	text-align: left;
	font-size: 16px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
}

.responsive_featured_sellers .sellerInfoshomepage {
	width: 250px;
}

.responsive_featured_sellers_page .sellerInfoshomepage {
	width:auto;
}

.responsive_featured_sellers_page a.featuredItemsImg img {
	width: 112px;
	height: 112px;
}

.responsive_featured_sellers_page a.featuredItemsImg {
	height: 120px;
	width: 120px;
}

.pageMyListOtherList img {
	height: 112px !important;
	width: 112px !important;
}

.pageMyListOtherList table tr td:first-child{
	width: 160px;
}

.silo_rectangle {
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

.silo_rectangle span {
	padding:0px;
}

.silo_rectangle .titre_silo_rectangle{
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	display: inline-block;
	font-weight: normal;
	padding: 10px 0px;
}


span.featuredItemsImg, span.newItemsImg, a.featuredItemsImg, a.newItemsImg {
    height: 120px;
    width: 120px;
}

span.featuredItemsImg img, span.newItemsImg img, a.featuredItemsImg img, a.newItemsImg img {
	width: 112px;
	height: 112px;
}

.featuredItemsList li {
	width: 120px;
	margin:0px 10px 0px 0px;
}

.sellerInfos_page
{
	padding-right: 10px;
}


.pageMyListOtherList {
	padding:20px 10px;
}


.cdandlp_achats_garantis {
	padding-top: 10px !important;
}

.cdandlp_achats_garantis .div_caddie_info_acheteur_paiement_title_bloc span {
	padding-left: 0px;
}

.table_header_responsive, .searchFiltersTitle {
	background-color: #f3f3f3;
}


.arrondis8px, .arrondishaut8px, .arrondisbas8px {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

span.pageProdMakeAnOffer {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

span.pageProdMakeAnOfferAide {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.photoProdContainer_responsive {
	max-width: 450px;
}

.leftColMyList {
	width: 75%;
}

.div_cdlp_fil_ariane {
	padding: 10px 0 15px 400px;
}

.allcollectionsbanniere {
	background: url("/images/sites/cdandlp/bg-collections.png") center top no-repeat;
	width: 100%;
}

.centerColAllCollections {
	width: 100%;
}

.centerColAllCollections ul li img {
	width: 112px;
	height: 112px;
}

.centerColAllCollections ul {
	height: 112px;
}

.centerColAllCollections a.linkAllCollections, .centerColAllCollections span.linkAllCollections {
	margin: 54px 0px 0px 0px;
	width: 100%;
}

.seller_show_vitrine {height: 200px;}


.menu_new {
	position:absolute;
	z-index: 400;
	width: 100%;
	padding-top: 10px;
	display: none;
}

.block_menu_new {
	background-color: #F3F3F3;
	border: 1px solid #DEDEDE;
	padding:20px 20px 10px 20px;
}

.block_menu_new ul li {
	display: block;
	text-align: left;
	padding-bottom: 10px;
}

.block_menu_new li i {
	font-size: 22px;
	padding-right: 10px;
}

.header_responsive_three ul li.specif_bon_plan i {
	font-size: 20px;
	position: absolute;	
/*	color:#ff6300;*/
}

.header_responsive_three ul li.specif_bon_plan span {
	/*padding-left:25px;*/
	color:#ff6300;
}

.rotate90 span{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	display: block;
}

.rotate45 {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}


.leftColListingShow {
	border-radius: 0px;
}

.header_responsive_logo {padding-left: 10px;}

.featured_sellers_items_0 {display: inline-block !important;}
.featured_sellers_items_1 {display: inline-block !important;}
.featured_sellers_items_2 {display: inline-block !important;}
.featured_sellers_items_3 {display: inline-block !important;}
.featured_sellers_items_4 {display: inline-block !important;}
.featured_sellers_items_5 {display: inline-block !important;}
.featured_sellers_items_6 {display: inline-block !important;}
.featured_sellers_items_7 {display: inline-block !important;}

span.featuredItemsPrice {padding-right: 25px;}

.blockscrollToHeader {max-width:1300px;}

.headerRightMenu li a div {z-index: auto;}

.table_type_1 {border-radius: 0px;}

button.genericBlueBtnValidForm {border-radius: 0px;}

.listingImg_responsive span {height: 118px;width: 118px;}

.listingImg_responsive span.addpadding12 {padding-top: 12px; text-align:center;}

.listingImg_responsive span img {height:112px;width:112px;}

.listingImg_responsive span.addpadding12 img {height:90px;width:90px;}

span.featuredItemsArtistPoch {
	display: block;
	color: #3d86ae;
	font-size: 11px;
	text-transform: capitalize;
	width: 175px;
	height: 15px;
	overflow: hidden;
	font-weight: bold;
}


.listingTablePoch span.imagepoch {height: 118px;width: 118px;border: 1px solid #dfe5e8;padding: 2px;display: block;margin-bottom: 10px;}
.listingTablePoch span.addpadding12 {padding-top: 12px; text-align:center;}
.listingTablePoch span.imagepoch img {height:112px;width:112px;}
.listingTablePoch span.addpadding12 img {height:90px;width:90px;}

.listingTablePoch img {border: 0px;padding: 0px;}

.sellershowcase {max-height:101px;}
.sellershowcasebo {width: 1018px;max-width: 1018px !important;}

h1.sellershowname {width: 790px;}

.headerRightMenu li span div {z-index: 1;}

.news_header_slide {padding-top: 20px;}
.news_header_slide .part1 {padding-top:15px;font-size:15px;width:97%;height:50px;text-align:center;}
.news_header_slide .part1 a {font-weight: bold;}
.news_header_slide .part2 {padding-top:15px;font-size:15px;width:3%;}


.block_already_customer_detected span {
    font-size: 20px;
    font-weight: bold;
}

.block_already_customer_detected a {
    color: #4292bd !important;
    font-size: 20px;
}

.infoProdList3_padding {padding-left: 0px;}

.div_blog_cdandlp_left_post_text img.noBorder {border:0px !important;box-shadow:none !important;}

.div_blog_cdandlp_left_post_text i {font-style: italic !important;}

.block_tracklists {max-width: 925px;}

.block_tracklists .each_track {border-top: 1px solid #DEDEDE;margin-top: 5px;padding-top: 5px;}

.block_tracklists .each_track .track_duration {text-align: right;}

.news_home {margin:0px;}
.pub_cdandlp_page_first {float: left;padding-bottom: 10px;padding-top: 20px;width: 100%;}
/*.pub_cdandlp_page {padding-top: 0px;}*/


.banniere-cdandlp { max-width: 1300px; color: #fff; margin: 0 auto 5px auto; font-size: 18px; line-height: 1.3; padding: 0 30px 0 22%; display: flex; justify-content: space-between; align-items: center; min-height: 100px; background-repeat: no-repeat; background-position: left; }
.banniere-cdandlp-texte { margin-right: 10px; font-size:21px;}
.banniere-cdandlp-texte a { color:white; }
.banniere-cdandlp-texte a:hover { color:white; }
.banniere-cdandlp-texte strong { display: block; }
.banniere-cdandlp-btn { font-size: 15px; text-decoration: none; background: #fff; padding: 0 20px; line-height: 42px; flex-shrink: 0; }
.banniere-cdandlp-btn:hover { color:black; }
.banniere-cdandlp-btn:before { content: "→"; font-size: 21px; display: inline-block; margin-right: 15px; }

.disco_responsive {margin-top: 20px;}

.allcollectionsbanniereTexte {font-size: 15px;line-height: 22px;margin-bottom: 50px;}

.header_responsive_three li img.icongift {width: 24px;position: absolute;top:-1px;}

.InfoPictureOtherBDD {opacity: .80;padding-top: 18px;font-size: 14px; text-align: center;}

a.featuredItemsArtist {color: #4292bd;font-weight:normal;width: 120px;}

a.featuredItemsArtistTitle {height: 3.7em; line-height: 1.3em;}

div.div_submit_button_checkout button.genericBlueBtnValidForm {width: 100%;font-size: 18px; border-radius: 3px;}

div.div_cdlp_form_cmd_button_submit_part button.genericBlueBtnValidForm {width: 100%;border-radius: 3px;font-size: 18px;}

div.div_cdlp_form_cmd_button_submit input[type="checkbox"] {margin:0px 0px 10px 0px;}
div.div_cdlp_form_cmd_button_submit .text_information {display: inline;color:#303030;margin-right: 0px;}

.liencontactsellerStore {color:#4292bd !important;border: 1px solid #4292bd; padding: 5px 10px; margin-top: 0px;display: block; width: 100%;text-align: center;border-radius: 3px;-moz-border-radius : 3px;-webkit-border-radius : 3px; background-color: white;}

.block_convention_annulee {background-color: #ffc107 !important;}
.span_convention_annulee {color:red !important;font-size: 30px !important;}

.video_non_correspondance {color:red !important;}

.specif_laposte_block {padding-top: 15px !important;}
.specif_laposte {padding-top:10px !important;padding-left:10px !important;}

.div_cdlp_title_caddie_your_cart_empty_infos, .div_cdlp_title_caddie_your_cart_empty_infos .lienor, .genericBlueBtnValidForm_specif_caddie_one_checkout, .div_cdlp_caddie_delete_items a, .div_cdlp_caddie_country span, .div_cdlp_caddie_seller_box {font-size: 14px !important;}

.actionselectbloc1 {padding-bottom: 15px;}
.actionselectbloc1 select {height:1.65rem !important;}
.actionselectbloc1 .genericBlueBtnValidForm {padding: 4px 15px !important; margin: 0 !important;}

.actionselectbloc2 {padding-bottom: 15px;}
.actionselectbloc2 select {height:1.65rem !important;}
.actionselectbloc2 .genericBlueBtnValidForm {padding: 4px 15px !important; margin: 0 !important;}

.div_cdlp_caddie_seller_body_left_checkbox .itemselectedbyuser1,.div_cdlp_caddie_seller_body_left_checkbox .itemselectedbyuser2 {margin-top:100%;}
.div_cdlp_caddie_seller_header .sellerselectedbyuser1, .div_cdlp_caddie_seller_header .sellerselectedbyuser2 {margin:0px 10px 0px 0px;}

.prix_monnaie_aff_caddie {font-size: 14px !important;font-weight: normal !important;}

/*.show_categ_musical a img.iconcateg {transform: rotate(0deg);transition-duration: 500ms;}*/
/*.show_categ_musical:hover a img.iconcateg {transform: rotate(90deg);transition-duration: 500ms;}*/

.show_categ_musical, .show_categ_musical_click {margin-right: 0px !important;padding-top:0px;}
.show_menu_large {display: inline-block;}
.show_menu_ever {display: inline-block;}
.show_menu_medium {display: none;}
.highlightpromoseller {background-color: #ff6300;color: white;padding: 0px 10px !important;}
.highlightpromoseller a {color: white;}
.highlightpromoseller a:visited {color: white;}

.paypal-button-container-hide {height: auto; overflow: auto;}

.container_jeu_20ans { max-width: 1200px; background: #000; margin: 0 auto; display: flex; flex-wrap: wrap; border-right: 2px solid #000;}
.container_jeu_20ans img { width: 100%; height: auto; max-width: 400px; vertical-align: bottom; padding: 0px; box-shadow:0px;border:0px;}

.container_jeu_20ans img.imgleft {border-left: 2px solid #000;}
.container_jeu_20ans img.imgtop {border-top: 2px solid #000;}
.container_jeu_20ans img.imgbottom {border-bottom: 2px solid #000;}


.container_jeu_20ans .item { width: 33.33333333%; position: relative; }

.container_jeu_20ans span { position: absolute; top: 15px; right: 15px; width: 40px; height: 40px; line-height: 37px; font-size: 19px; font-weight: bold; text-align: center; color: #fff; background: #ff6300; border: 2px solid #fff; border-radius: 50%; }


.tys_help_block_general table {
	width:100%;
	border:solid 1px black;
}

.tys_help_block_general table tr th {
	padding:10px;
	font-weight: bold;
	border:solid 1px black;
	font-size: 14px;
	background-color: #dedede;
}

.tys_help_block_general table tr td {
	padding:10px;
	border:solid 1px black;
}


.ui-menu li i {padding:5px 0px 0px 5px;font-size:16px !important; display: inline-block;}
.ui-menu .ui-menu-item a{text-decoration:none;display:inline-block !important;width:90%;padding:5px .4em;line-height:1.5;min-height:0;font-weight:normal;}


.create_account_info input[type="checkbox"] {display: inline-block;}
.create_account_info label {margin: 0px 20px 0px 5px;}

@media screen and (max-width: 800px) {
    
    .container_jeu_20ans span { position: absolute; top: 10px; right: 10px; width: 25px; height: 25px; line-height: 25px; font-size: 15px; border: 1px solid #fff; }
    
}


@media only screen and (max-width:1299px){
	.header_responsive_three {padding-left: 10px; padding-right: 10px;}
	/*.block_featured_items_responsive, .block_new_items_responsive, .block_labels_responsive, .block_featured_sellers_responsive, .block_collection_homepage_responsive, .silo_rectangle, .cdandlp_achats_garantis .div_caddie_info_acheteur_paiement_title_bloc span {padding: 10px;}*/
	.header_responsive_one {padding-left:10px;}
	.image_baseline div h1 {padding-left: 10px; padding-right: 10px;}
	.image_baseline div h2 {padding-left: 10px; padding-right: 10px;}
	.wrapper_responsive {padding-left: 10px; padding-right: 10px;}
	.div_cdlp_fil_ariane {padding: 10px 0 15px 350px;}
	h1.sellershowname {width: 700px;}
	.block_tracklists {max-width: 725px;}
	.show_menu_large {display: none;}
	.show_menu_ever {display: block;}
	.show_menu_medium {display: block;margin-top: 10px;}
	.show_categ_musical, .show_categ_musical_click {padding-top:30px;}
}

@media only screen and (max-width: 1200px){
    .banniere-cdandlp { background-position: -60px 50%; }
}

@media only screen and (max-width:1149px){
	.header_responsive_one li.rright, .header_responsive_three li.rright {margin-left:15px;}
	.image_baseline div h1 {line-height: 35px;}
	.image_baseline div h2 {line-height: 35px;}
	.div_cdlp_fil_ariane {padding: 10px 0 15px 300px;}
	h1.sellershowname {width: 540px;}
}

@media only screen and (max-width:999px){
	.header_responsive_three li img.iconmint {position: relative;top: 7px;}
	.header_responsive_three li span.textmint {padding-left: 0px;padding-right: 10px;}
	.image_baseline div {height: 67%;}
	.rightCol {width: 100% !important;}
	.breadcrumb {padding:10px 0px 0px 10px;}
	.optionSearchSmallDevice {left:-100px !important;}
	.headerSearchFormNewMode .headerSearchBtnSmall {width: 100%;}
	.leftCol {width: 50%;}
	.leftColListingShow {margin-left: 10px !important;background-color:#F3F3F3;}
	.rightColListing {padding:10px 0px;}
	.div_cdlp_fil_ariane {padding: 10px 0 15px 0px;}
	.sellershowcasebo {width: 100%;}
	h1.sellershowname {width: 500px;}
	.block_tracklists {max-width: none;padding-bottom:20px;}
	.show_categ_musical, .show_categ_musical_click {padding-top:0px;}
}


@media only screen and (max-width: 950px){
    .banniere-cdandlp { font-size: 15px;}
    .banniere-cdandlp-btn { font-size: 14px; padding: 0 12px; line-height: 36px; }
    .banniere-cdandlp-btn:before { font-size: 18px; margin-right: 10px; }
}

@media only screen and (max-width:899px){
	.optionSearchSmallDevice {left:-110px !important;}
	h1.sellershowname {width: 400px;}
	.div_blog_cdandlp_post .img_thumbs {max-height: none !important;}
	.banniere-cdandlp-texte { margin-right: 10px; font-size:20px;}
}

@media only screen and (max-width:799px){
	.image_baseline div {height: 80%;}
	.responsive_featured_sellers .sellerInfoshomepage {width: 165px;}
	.optionSearchSmallDevice {left:-120px !important;}
}

@media only screen and (max-width:780px){
	h1.sellershowname {padding-right: 30px;}
}

@media only screen and (max-width:699px){
	.optionSearchSmallDevice {left:-130px !important;}
	.banniere-cdandlp-texte { margin-right: 10px; font-size:18px;}
}

@media only screen and (max-width: 650px){
    .banniere-cdandlp { background-position: -110px 50%; padding-top: 12px; padding-bottom: 12px; padding-left: 30%;}
    .banniere-cdandlp { display: block; }
    .banniere-cdandlp-btn { padding: 7px 9px; }
    .banniere-cdandlp-btn:before { margin-right: 8px; }
}

@media only screen and (max-width:640px){
	.header_responsive_logo img{padding-top:10px;}
	.container_moteur_de_rech {padding-top:0px;}
	.headerSearchFormNewMode {margin:9px 0px 0px 0px;}
	.header_responsive_one li img.iconcart {padding-left: 5px;width: 24px;margin-top:-2px;}
	.header_responsive_one li img.iconcompte {padding-left: 5px;width: 24px;margin-top:0px;}
	.header_responsive_one span.nbitemscart {width: 28px;padding-top: 2px;}
	.header_responsive_one li.rright, .header_responsive_three li.rright {margin-left:15px;}
	.header_responsive_three li img.iconcateg, .header_responsive_three li img.iconmenu {width: 24px;padding-left: 5px;margin-top:0px;}
	.pastille_bo {padding: 0px 6px;}
	.header_responsive_one {padding-left:0px;}
	.image_baseline div {height: 90%;}
	.leftCol {width: 90%;}
	.header_responsive_logo {padding-left: 5px;}
	.seller_show_vitrine {max-height: 200px;}
	.sellerInfos_page{padding-right:0px;padding-bottom: 10px;}

	.div_cdlp_caddie_seller_body_left_checkbox {text-align: left;}
	.div_cdlp_caddie_seller_body_left_checkbox .itemselectedbyuser1,.div_cdlp_caddie_seller_body_left_checkbox .itemselectedbyuser2 {margin-top:10%;}
	

}


@media only screen and (max-width:599px){
	.optionSearchSmallDevice {left:-150px !important;}
}

@media only screen and (max-width:499px){
	.optionSearchSmallDevice {left:-160px !important;}
}

@media only screen and (max-width:399px){
	.optionSearchSmallDevice {left:-170px !important;}
}

